Bug 193627 - xbase: broken upgrade path
Summary: xbase: broken upgrade path
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xbase (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-31 06:50 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-04 13:52:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-05-31 06:50:34 UTC
xbase's upgrade path is broken:

  4: 0:2.0.0-4.fc4
  5: 0:2.0.0-3.fc5
  6: 0:2.0.0-3.fc5

The FC-4 one is newer than the others.
https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html

Comment 1 Tom "spot" Callaway 2006-06-04 13:52:06 UTC
Fixed with 2.0.0-5 for FC-4 and FC-5. (plague got a yum error trying to build
devel, but I'm trying to get it done as well).


Note You need to log in before you can comment on or make changes to this bug.